body { margin: 0px; line-height: 15px; font-family: 'Montserrat', sans-serif; font-size:13px; background-color:#f1f1f1; }



body a:link { color: #333333; text-decoration: underline; }
body a:visited { color: #333333; text-decoration: underline;}
body a:hover { color: #666666; text-decoration: none; }


form { margin:0px; padding:0px; }

input[type="text"],input[type="password"],textarea,select { border:1px #CCCCCC solid; padding:4px; }

img { border:none; }


/* layout */

#containerheader { background-color:#FFF; padding:1px 0 0 0; min-width:1410px; }
#header { height:104px; width:1250px; margin-left:auto; margin-right:auto; position:relative; }
#header #logo { margin:17px 0 0 0; }
#header #google_translate_element { position:absolute; right:12px; top:60px;}

#hamburger { display:none; }

#containernav {  height:58px; background-color:#f1f1f1; } 
#nav { width:1250px; margin-left:auto; margin-right:auto; position:relative; } 
#nav #rightbuttons { position:absolute; right:10px; top:10px; }
#nav #rightbuttons a { border-radius:5px; color:#FFF; text-decoration:none; width:130px; height:39px; line-height:39px; background-position:4px 8px;  font-size:16px; font-weight:700; display:inline-block; padding:0 0 0 30px; background-repeat:no-repeat; margin:0 0 0 10px; }
#nav #rightbuttons a:hover { background-color:#000; }
#nav #rightbuttons form { margin:5px 0 0 0;}
#nav #rightbuttons form img { vertical-align: middle;}
#nav a#memberlogin { background-color:#006666; background-image:url(media/memberlogin.png);  }
#nav a#enewsletter { background-color:#eec01e; background-image:url(media/enewsletter.png);  }

#navigationtop { padding: 0; margin: 0; list-style: none; line-height:58px; font-size:15px; font-weight:700; position:absolute; z-index:10;  }
#navigationtop a { color:#242d32; text-decoration:none;  padding:0 15px 0 15px; display:block; border-right:1px #dfdfdf solid; text-transform:uppercase;  }
#navigationtop li { float: left; position: relative; }
#navigationtop li:hover a, #navigationtop li.sfHover a { background-color:#ffffff; color:#666666;  }
#navigationtop a.sf-with-ul { background-image:url(media/standard/dropdown.png); padding-right:30px; background-position:top 25px right 10px; background-repeat:no-repeat; } 

/* first tier */
#navigationtop ul  { top:58px; left:-1px; display: none; position: absolute; float:none; padding: 0; margin: 0; list-style: none;  z-index:11 }
#navigationtop ul li { width:200px; font-size:13px;  background-color:#ffffff; line-height:30px; }
#navigationtop ul li a {   color:#666666; border-right:none;   }
#navigationtop li.newwin a { background-image:url(media/standard/windownew.png); background-repeat:no-repeat; background-position:right 8px top 10px; }
#navigationtop ul li:hover {   background-color:#e6e6e6; }
#navigationtop ul li:hover a { background-color:#e6e6e6;  }
#navigationtop .selected { }

/* second tier *  */ 
#navigationtop ul li ul { margin-left:120px; margin-top:-5px; top:0; }
#navigationtop .selected a:link, #navigationtop .selected a:visited { background-color: #006c6e;  color:#FFF;}

#container { background-color:#FFFFFF;  min-width:1410px; }
#content {
	width:1250px;
	margin-left:auto; margin-right:auto;
	padding:30px 0 30px 0; 
}

#footer {  width:1250px; margin-left:auto; margin-right:auto; padding:45px 0 45px 0; }
#footer #footercolumn1 { width:316px; float:left; }
#footer #footercolumn1 img:first-child { margin:0 35px 0 0; }
#footer #footercolumn2 { overflow:hidden; }
#footer .small { font-size:11px; }
#footer a:link { color: #333333; text-decoration: none; }
#footer a:visited { color: #333333; text-decoration: none; }
#footer a:hover { color: #666666; text-decoration: none; }

#credit { padding-bottom:20px; }

/* page / component specific */

	/* positioning strip */
	#containerpositioningstrip { background-color:#FFFFFF; }
	#positioningstrip { width:1410px; height:65px;
        background: #0d7473;
        background: -moz-linear-gradient(left, #0d7473 0%, #01a755 49%, #8ecf4f 100%);
        background: -webkit-linear-gradient(left, #0d7473 0%,#01a755 49%,#8ecf4f 100%);
        background: linear-gradient(to right, #0d7473 0%,#01a755 49%,#8ecf4f 100%);
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0d7473', endColorstr='#8ecf4f',GradientType=1 );


        margin-left:auto; margin-right:auto; padding:1px 0 0 0; position:relative; }
	#positioningstripinner p  { margin:20px 0 0 90px; font-size:23px; color:#FFFFFF; line-height:35px; font-weight:400; }
	
	#positioningstrip .sidenews { position:absolute; width:390px; height:310px; background-color:#f1f1f1; padding:22px; bottom:0; right:90px; border-top-left-radius:10px; border-top-right-radius:10px;-webkit-box-shadow: 3px -10px 10px 1px rgba(0,0,0,.2); box-shadow: 3px -10px 10px 1px rgba(0,0,0,.2); } 
	#positioningstrip .sidenews h1 { color:#333333; font-size:18px;  border-bottom:1px #dddddd solid; padding:0 0 20px 0; margin:5px 0 20px 0; }
	#positioningstrip .sidenews p { font-size:16px; }
	#positioningstrip .sidenews .categories { display:none; }
    #positioningstrip .sidenews img { max-width:50%;}
	#positioningstrip .sidenews .recordcount { display:none; }
	#positioningstrip .sidenews .pagination { display:none; }
	#positioningstrip .sidenews .noitems { display:none; }
	#positioningstrip .sidenews .viewcount { display:none; }
	#positioningstrip .sidenews h2 { font-weight:700; margin-bottom:0; font-size:16px; }
	#positioningstrip .sidenews h2 a { text-decoration:none; }
	#positioningstrip .sidenews h2 .arrow { display:none; }
	#positioningstrip .sidenews a.button { margin-top:10px; }
	#positioningstrip #morenews { position:absolute; right:120px; bottom:300px; text-transform:uppercase; font-size:13px; font-weight:700; }
	
	/* home */
	.homecolumn { float:left; width:270px; padding:25px; background-color:#eeeeee; height:319px; }
	.homecolumn h2:first-child { margin-top:0; }
	.homecolumn h2 a { text-decoration:none; position:relative; width:220px; display:block; padding:5px 0 5px 0; }
	.homecolumn h2 a div { position:absolute; right:0; top:0px; }
	.homecolumn h2 a:hover { opacity:0.5; }
	.homeimage { float:left; width:276px; margin:0 30px 0 0; }
	.homeimage p { margin:0; }
	.homeimage.last {  margin-right:0; }
	
	/* products */

    #products .catlist { float:left; width:380px; margin:0 40px 30px 0;}
    #products .catlist:nth-child(3n) { margin-right:0; }
    #products .list { float:left; width:250px; margin:0 50px 30px 0;}

	#products .list h2 a { text-decoration:none; }
    #products .list:nth-child(4n+1) { clear:both;}
	
	#products .item-images { float:right; width:200px; margin:0 0 20px 20px; }

    /* crop programs */

    #crops .list { float: left; width: 250px; margin: 0 50px 30px 0;   }
    #crops .list:nth-child(4n+1) { clear:both;}
	/* generic columns */
	

	
	#column1 { width:280px; float:left; margin-right:20px; position:relative; }
	#column1 .subnav h2 {  }

    #column1 a { text-decoration: none;}

	#column1 .subnav ul {  font-weight:bold;  list-style-type:square; margin-left:15px; padding:0; } 
	#column1 .subnav li { text-align:left; margin-top:8px; margin-bottom:8px; border-bottom:1px #CCCCCC dotted; padding-bottom:8px; } 
	#column1 .subnav li.selected a:link, #column1 .subnav li.selected a:visited { color:#666666; font-weight:bold; } 
	#column1 .subnav li a:hover { color:#666666; } 
		
	#column2 { padding:0px; float:left; width:680px;   }
	
	#equalcolumn1 { width:600px; margin-right:50px; float:left; }
	#equalcolumn2 { width:600px;  float:left; }



	#content #containerdescription .field { width:760px; } 

	/* news */
	#news .list { float:left; width:250px; margin:0 50px 30px 0; }
    #news .list:nth-child(3n+1) { clear:both;}
    #news #column2 { float:none; overflow: hidden; width:auto;}


    #news .list h2 { margin-bottom:4px; }
    #news .list .image img { max-width:100%; }
	#news .list .publishdate { color:#999999; display:inline-block; margin:0; }
	#news .list .viewcount { color:#999999; font-size:11px; display:inline-block; margin:0; }
	#news .list p { margin:2px 0 10px 0; }
	#news .item-images { float:left; width:220px;  }
	#news .item-images img { margin-bottom:10px; }
	#news .item-content {  overflow:hidden; }
	#news .item-content h1 { margin-bottom:5px; }
	#news .item-content .publishdate { color:#999999; }
	#news .categories {  }
	#news .categories p { float:left; width:150px; }
	#news .categories em { color:#999999; font-style:normal; }
	#news .categories strong a { color: #FF0000 !important; }
	
	
	#news #mostpopular h1 { display:none; }
	#news #mostpopular .viewcount { display:inline; }
	#news #mostpopular .pagination { display:none; }
	#news #mostpopular .recordcount { display:none; }
	#news #mostpopular .description { display:none; }
	#news #mostpopular .publishdate { display:none; }
	#news #mostpopular h2 { font-size:12px; margin-bottom:3px; }
	#news #mostpopular { list-style-type:decimal; }
	#news #mostpopular .list { display:list-item; list-style-type:square; margin-left:15px; margin-bottom:5px;  }
	

	
	#containerbanner1 { background-color:#FFFFFF;  } 
	
	
	
	#banner1 { height:520px; width:1410px !important;  margin-left:auto; margin-right:auto;  position:relative;} 
	#banner1 div { position:relative; }
	#banner1 .bannertext { top:100px; left:92px; background-color:rgba(36,45,53,0.9); width:446px; height:186px; position:absolute; padding:35px 22px 27px 22px; } 
	#banner1 .bannertext h1 { margin:0 0 30px 0; font-size:50px; color:#eec01e; }
	#banner1 .bannertext p { color:#FFFFFF;  font-size:18px; line-height:25px; }
	#banner1 .bannertext p a { color:#eec01e; text-decoration:none;}
	#banner1 #bannercontrols { position:absolute; top:348px; left:92px; background-color:rgba(36,45,53,0.9); width:51px; height:34px; padding:7px 15px 7px 18px; } 
	#banner1 #bannercontrols img:hover { opacity:0.5; }
	#banner1 .slick-arrow { background-color:rgba(36,45,53,0.9); z-index:999; } 
	#banner1 .slick-prev { left:92px; top:368px; width:45px; height:45px; }
	#banner1 .slick-prev:before { background-image:url(media/bannerleft.png); content:''; width:17px; height:30px; display:block; margin:0 0 0 15px; }
	#banner1 .slick-next { left:137px; top:368px; width:45px; height:45px; }
	#banner1 .slick-next:before { background-image:url(media/bannerright.png); content:''; width:17px; height:30px; display:block; margin:0 0 0 15px; }
	#banner1 .slick-dots { top:350px; z-index:999; left:190px; } 
	#banner1 .slick-dots { width:300px;  }
	#banner1 .slick-dots li { margin-right:5px; }
	#banner1 .slick-dots li button:before { font-size:15px; color:#cfd8e0; opacity:1; } /* addtodev - this is how you make dots bigger */
	#banner1 .slick-dots li.slick-active button:before { opacity:1; color:#99c100; }
	
	.rotator { list-style:none; padding:0px; margin:0; position:relative; width:5000px;  }
	.rotator li { float:left; margin:0; list-style-type:none; padding-left:0;  position:relative; } /* change these to absolute positioned on top of each other for effects like "fade", and  li.slideShowItemActive below. */
	.rotatorhelper { list-style:none; padding:0; position:absolute;  margin-left:5px; margin-top:0px; z-index:1; list-style-type:none; bottom:123px; left:190px;  }
	.rotatorhelper li { float:left; background-color:#d2deeb; width:13px; height:13px; margin-right:10px; cursor: pointer; border-radius:13px; }
	li.rotatorhelperActive { background-color:#99c100; }
	
	.rotator-leftarrow { background-image:url(media/standard/rotator-left.png); background-repeat:no-repeat; background-position:5px 5px; border-radius:16px; border:1px #5c5c5c solid; width:21px; height:21px; background-color:#333333;  background-repeat:no-repeat; position:absolute; padding:5px; left:5px; top:105px; cursor:pointer } 
	.rotator-leftarrow:hover { background-color:#333333; border:1px #333333 solid; zoom: 1; filter: alpha(opacity=50); opacity: 0.5; cursor:pointer; } 
	
	.rotator-rightarrow { background-image:url(media/standard/rotator-right.png); background-repeat:no-repeat; background-position:8px 5px; border-radius:16px; border:1px #5c5c5c solid; width:21px; height:21px; background-color:#333333;  background-repeat:no-repeat; position:absolute; padding:5px; right:5px; top:105px; cursor:pointer } 
	.rotator-rightarrow:hover { background-color:#333333; border:1px #333333 solid; zoom: 1; filter: alpha(opacity=50); opacity: 0.5; cursor:pointer;  } 
	/*.rotator li.slideshowItemActive {
   		 z-index: 1;
	}*/
	
	
	/* slider */
	ul.slider { width:5000px; list-style:none; margin:0 !important; padding:0; position:absolute;  top:0; } /* change left to be - width of visible items */
	.slider li { float:left; margin:0 0 0 0; padding:0; position:relative; }
	.slider-leftarrow { background-image:url(media/standard/rotator-left.png); background-repeat:no-repeat; background-position:6px 35px; width:30px; height:90px; background-color:#bcbdc0;  background-repeat:no-repeat; position:absolute;  left:-30px; top:80px; cursor:pointer } 
	.slider-leftarrow:hover { zoom: 1; filter: alpha(opacity=50); opacity: 0.5; cursor:pointer; } 
	.slider-rightarrow { background-image:url(media/standard/rotator-right.png); background-repeat:no-repeat; background-position:6px 35px; width:30px; height:90px; background-color:#bcbdc0;  background-repeat:no-repeat; position:absolute;  right:-30px; top:80px; cursor:pointer } 
	.slider-rightarrow:hover { zoom: 1; filter: alpha(opacity=50); opacity: 0.5; cursor:pointer; } 
	.rotatorslidercounter { position:absolute; background-color:#000000; padding:10px; color:#FFFFFF; } /* helpful for debugging */
	
	
	
	/* video list (you tube) */
	
	#videolist { height:400px; overflow:auto; margin-top:10px; padding-right:10px; }
	.video { border-bottom: 1px dotted #cccccc; padding-bottom:10px; margin-top:10px; padding-top:1px; }
	.video img { float:left; margin-right:10px; }
	.video h2 { margin-top:0; font-size:18px; margin-bottom:0; }
	.video p { margin-top:5px; }
	
	/* testimonials */
	
	#testimonials-rotator { width:480px;  height:150px; position:relative; overflow:hidden; background-color:#efefef; } 
	#testimonials-rotator h2 { margin:30px 50px 0 50px; }
	#testimonials-rotator .rotator { width:5000px; }
	#testimonials-rotator .rotator li { float:left; width:380px; margin:0 50px 0 50px; }
	#testimonials-rotator .rotator li.slideshowItemActive { z-index: 1; }
	#testimonials-rotator .rotator-leftarrow, #testimonials-rotator .rotator-rightarrow { top:60px; }


	#testimonials .testimonial { border-bottom:1px #CCCCCC solid; padding:10px 0 0 10px; } 
	#testimonials .testimonial .logo { float:left; width:200px; margin-right:15px; }
	#testimonials .testimonial .text { overflow:hidden; }
	
	/* contact */
	
	#contact #column1 { width:400px; border-right:none; margin-right:40px; }
	#contact table p { margin:0; }
	#contact .label { width:150px; float:none; }
	#contact input{ width:450px; padding:8px; }
	#contact textarea { width:450px; height:150px; }

    /* services */
    #services .catlist { float:left; width:380px; margin:0 40px 30px 0;}
    #services .catlist:nth-child(3n) { margin-right:0; }
    #services #servicelist .list { float:left; width:250px; margin:0 50px 30px 0;}
    #services #column2 { width:950px;}

    #services .item-images { float:left; width:220px;  }
    #services .item-images img { margin-bottom:10px; }
    #services .item-content {  overflow:hidden; }


    /* projects */


    #projects #servicelist .list { float:left; width:250px; margin:0 50px 30px 0;}

    #projects .list { float:left; width:380px; margin:0 40px 30px 0;}
    #projects .list:nth-child(3n) { margin-right:0; }
    #projects #column2 { width:950px;}

    #projects .item-images { float:left; width:220px;  }
    #projects .item-images img { margin-bottom:10px; }
    #projects .item-content {  overflow:hidden; }

    #dealermap { position:absolute; margin-left:420px; margin-top:-75px;}

	
/* jquery ui */

.ui-widget-header { background-image:none !important; background-color:#CCC !important; border:none !important; }
.ui-state-default, .ui-widget-content .ui-state-default { color:#333333; }
.ui-tabs { margin-bottom:10px; }


.ui-tabs-nav li { padding-bottom:2px !important; }
.ui-tabs-nav li h2 { margin-bottom:5px; } 
.ui-tabs .ui-tabs-nav .step { display:block; text-align:center; font-size:11px; }


.ui-state-active { border:1px #00a8e5 solid !important;  }
.ui-state-active a, .ui-state-active a:link, .ui-state-active { color:#00a8e5 !important; } 
.ui-state-default a, .ui-state-default a:link, .ui-state-default a:visited { color:#666666; } 
	

.ui-tabs-panel { min-height:250px; }
.ui-dialog-content { min-height:40px !important; }
	
/* buttons and forms */

.label { float:left; width:100px; padding:2px;  margin:0px; }
.field { float:left; padding:2px; margin:0px; }


a.button:link, a.button:visited {
 	display:inline-block;
	padding:4px 10px 4px 10px;
	background-color: #eeb51e;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius:5px;
	cursor: pointer;	
	position:relative;
	color:#FFF;
	text-decoration:none;
	
}
a.button:hover { background-color:#006666; } 
a.button.small { font-size:12px; }

a.button .loader { background-image:url(media/standard/loading.gif); width:18px; height:18px; background-size:contain;  display:none;  position:absolute; right:5px; top:5px;}
a.button.loading {  background-image:none; background-color:#FFF; color:#cccccc !important;  text-shadow:none; border:1px #e6e6e6 solid; box-shadow:none; padding-right:30px; } 
a.button.loading a {color:#cccccc !important }
a.button.loading .loader {  display:block; } 

#tabbackbutton { margin-bottom:10px; }

.textareacounter { font-size:10px; color: #999999; margin-top:3px; }
		
/* pagination */
.pagination { float:none; text-align:center;  height:30px; line-height:30px; }
.paginationnext { padding:3px; font-weight:bold;  }
.paginationprev { padding:3px; font-weight:bold; }
.paginationcurrent { padding:3px; font-weight:bold; color:#FF0000; text-decoration:underline; }
.paginationlink { padding:2px; }
.pagination a:link, .pagination a:visited { color:#666666; text-decoration:none; }
.pagination a:hover { color:#e6e6e6; text-decoration:none; }


/* contentarea */
.linktocms { position:absolute;  padding:0 5px 0 5px; text-align:center; background-color:#ff0000; color:#FFFFFF; z-index:999; text-shadow:none; line-height:25px; }
.linktocms.relative { position:relative; display:inline-block; }
td .linktocms { margin-top:-20px; }
.linktocms a { color:#FFFFFF !important; text-decoration:none !important; padding:10px; font-size:20px; }
.linktocms a:hover {  zoom: 1; filter: alpha(opacity=50); opacity: 0.5; cursor:pointer; } 
#adminlink { background-color:#0066CB; margin-top:1px; position:relative; padding:5px; color:#FFFFFF; }
#adminlink img { float:left; margin-right:5px; }
#adminlink a:link, #adminlink a:visited { color: #FFFFFF; }
#adminlink a:hover { color: #f2f7fc; }
#adminlink .pageattributes { margin:0 0 0 30px; }
#adminlink .pageattributes strong { color:#03a9f4 }
.editable { border:1px #FF0000 dotted; position:relative; margin-top:20px; min-height:20px; }
.editable.off { border:none; margin:0; min-height:0; }
.editableoptions { position:absolute; top:-20px; }
.editinline.disabled, .editnewwindow.disabled { opacity:0.2; }


.inlineaddpreview { display:none; }
.inlineaddsave { display:none; } 


/* datagrid */
.datagrid { width:100%;  }
.datagrid td {  }
.datagrid .searchform { font-size:10px; }
.datagrid .searchform input[type="button"] { font-size:10px; }
.datagrid .searchform input[type="text"] { font-size:10px; width:60%; }
.datagrid .searchform select .searchvalue { font-size:10px; width:60%; }
.datagrid .searchform select { font-size:10px; }
.datagrid .criteria p  { margin-top: 3px; margin-bottom:3px; }
.datagrid .criteria { position:absolute; top:30px; right:0px; height:100px; width:300px; overflow:auto; display:none; background-color:#f6f6f6; border:1px #cccccc solid;  }
.criteria select  { width:95px;}
.datagrid .addcriteria { background-color:#f6f6f6; text-align:left; padding-top:10px; margin-bottom:5px; padding-left:20px; }
.datagrid .criteriadisplay { font-weight:bold; color:#FF0000; }
.datagrid .deletecriteria { color:#999999; }
.datagrid .filelibrarypreview { display:none; position:relative; }
.datagrid td .label { width:auto; }
.datagrid td .labelerror { background-image:url(media/labelerror.png); background-position:left; padding-left:23px; background-repeat:no-repeat;  }
.datagrid tr#total { margin-top:-1px; }
.datagrid tr#total td  { font-weight:bold; border-top:1px #CCCCCC solid; border-bottom:none; }
.datagrid table { }
tr.highlight { background-color:#FFFF99; color:#990000; }
.datagrid td { padding-left:3px; padding-right:3px; border-bottom:1px #cccccc dotted; height:30px;}
#datagridlistview tr:hover { background-color:#f2f7fc; }
.columnheader { background-color: #f6f6f6; font-weight:bold; height:20px; }

/* currencies */

#currencies p { float:left; margin-top:-2px; margin-right:5px; }
#currencies a:hover { color:#FFFFFF; }

.currencyconversion { color: #666666; font-weight:normal; font-size:11px; }


/* misc */
.transparent { zoom: 1; filter: alpha(opacity=50); opacity: 0.5; }
.hidden { visibility:hidden; display:none; }  
.black { color: #000000 }
.white { color: #ffffff }
.grey { color: #999999 }
.green { color: #009933; }
.red { color: #FF0000; }
#quickpoll .flashloader { position:absolute; margin-left:-10px; margin-top:-12px; width:25px; height:25px; left: 50%; top: 50%;  }
#formshipping .flashloader { margin-top:-20px; width:30px; }

.breadcrumbs { background-color:#efefef; border-radius:5px; padding:2px 10px 2px 10px; }
.breadcrumbs p { font-size:10px; margin:0; }


.errors  { font-size:12px; color:#FF0000; margin-bottom:2px; margin-left:0px; margin-top:15px; margin-bottom:15px; padding:0px; }
.errors li { margin-left:15px; padding:0px; color:#FF0000; margin-bottom:0px; margin-top:0px; line-height:16px; }
.fielderror { border:1px #FF0000 solid !important; }
.compulsory { font-size:18px; color:#FF0000 ; font-weight: bold; }
.fieldname { font-weight:bold; }
.line { color: #fff; background-color: #fff; border: 1px solid #cccccc; border-style: none none solid; margin-top:10px; margin-bottom:10px; }
.clear { clear:both; }
.notice { padding:4px 4px 4px 25px; border:1px #dddddd dotted; background-image:url(media/up/about.png); background-repeat:no-repeat; background-position: 4px 4px; color:#0066FF; }

#debugcontainer { position:absolute; top:10px; right:20px; background-color:#e6e6e6; padding:10px; z-index:1000; max-width:800px; }
#debug p { margin-top:5px; margin-bottom:5px; }
#debug h3 { margin-top:5px; margin-bottom:5px; }

.greenarrow { background-image:url(media/whitearrow.gif); background-repeat:no-repeat; width:30px; height:30px; background-color:#9bcc4e; border-radius:30px; display:inline-block; background-position:8px 5px;  }